################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../main.c 

OBJS += \
./main.o 

C_DEPS += \
./main.d 


# Each subdirectory must supply rules for building sources it contributes
%.o: ../%.c
	@echo 'Building file: $<'
	@echo 'Invoking: C Compiler'
	arm-elf-gcc -mcpu=arm7tdmi -O0 -g0 -Wall -c -o"$@" "$<" && \
	echo -n '$(@:%.o=%.d)' $(dir $@) > '$(@:%.o=%.d)' && \
	arm-elf-gcc -MM -MG -P -w -mcpu=arm7tdmi -O0 -g0 -Wall -c  "$<" >> '$(@:%.o=%.d)'
	@echo 'Finished building: $<'
	@echo ' '


